Subject: RE: RE: Bedding Set #Ref 2022050500290039
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 10 May 2022 13:17:57 -0500

That information should be in your files, from my first email. The reference number should have led you to that, I would have thought.

But, here is my original email:

“Amazon Order #113-8699875-2705017

Madison Park Cozy Comforter Set-Luxury Faux Suede Design, Striped Accent, All Season Down Alternative Bedding, Matching Shams, Decorative Pillow, Natural, Full (82 in x 90 in) 

This is the second Madison Park Comforter set I have purchased. The one I bought years ago, looked a whole lot better after washing and drying.

This new set, says not to iron. Well, I don’t know how I will even begin to remove the wrinkles on the comforter. I like the set and these colors go with the existing curtains, in our

bedroom.

Besides the wrinkles, in the comforter. The square throw pillow that came with the set was so under filled, I will have to take it apart and refill. Also, after being wrapped up in the comforter, also very wrinkled.

I wish I didn’t need to keep this comforter. But, I need the bedding for my bedroom, this weekend. I took the original Madison Park set to the memory care facility, where my husband is living with Alzheimer’s. I just don’t have the time or the energy to find an alternative to this comforter set.

But, I am very disappointed in the quality.

Thank you for taking the time to read this email.

I’d write Amazon and hope they would do something, for me. But, it’s not their vault that the quality of these items have seemingly gone down hill. Like a lot of things, these days.

Sincerely,

Betty Riedner

W226S4370 Coppersmith Sq

Waukesha, WI 53189”

 

 

From: [email-masked] <[email-masked]> 
Sent: Tuesday, May 10, 2022 1:14 PM
To: [email-masked]
Subject: RE:RE: Bedding Set #Ref 2022050500290039

Hello Betty,

Thank you for your email.

We are sorry to hear of the conditions of the comforter set.

Can you please provide me with your order number so that I can further assist you?

Thank you,

Latesia

Customer Service Representative

Designer Living

=============================================================================== 

Here are pictures to illustrate the condition of the throw pillow and the wrinkled comforter.

Not be able to iron the comforter, the wrinkles are impossible to get out. I did try wrinkle remover spray and steaming.

But, very disappointed in this set. My last set has performed much better over the last few years that we’ve had it. Even in the nursing home, my husband’s bedding (our original Madison Park set) looks better than the new one.

The throw pillow, as you can see, doesn’t have near enough stuffing and is horribly wrinkled. I needed the set, for weekend guess. So, I’m keeping it.

But, a small refund, for my trouble and the condition of this set would be greatly appreciated.

Thank you.

Betty Riedner

From: [email-masked] <mailto:[email-masked]> 

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service